RSS   Vulnerabilities for 'Ovation ocr400 firmware'   RSS

2019-05-28
 
CVE-2019-10967

CWE-119
 

 
In Emerson Ovation OCR400 Controller 3.3.1 and earlier, a stack-based buffer overflow vulnerability in the embedded third-party FTP server involves improper handling of a long file name from the LIST command to the FTP service, which may cause the service to overwrite buffers, leading to remote code execution and escalation of privileges.

 
 
CVE-2019-10965

CWE-119
 

 
In Emerson Ovation OCR400 Controller 3.3.1 and earlier, a heap-based buffer overflow vulnerability in the embedded third-party FTP server involves improper handling of a long command to the FTP service, which may cause memory corruption that halts the controller or leads to remote code execution and escalation of privileges.

 

 >>> Vendor: Emerson 23 Products
Deltav
Deltav proessentials scientific graph
Deltav workstation
Deltav se3006 sd plus controller
Deltav ve3005 controller md
Deltav ve3006 controller md plus
Dl 8000 remote terminal unit
Roc 800 remote terminal unit
Roc 800l remote terminal unit
Network power avocent mergepoint unity 2016
Network power avocent mergepoint unity 2016 firmware
Dl 8000 remote terminal unit firmware
Roc 800 remote terminal unit firmware
Roc 800l remote terminal unit firmware
Ams device manager
Liebert sitescan web
Se4801t0x redundant wireless i/o card firmware
Se4801t1x simplex wireless i/o card firmware
Controlwave micro firmware
Deltav distributed control system
Ve6046 firmware
Liebert challenger firmware
Ovation ocr400 firmware


Copyright 2019, cxsecurity.com

 

Back to Top